Panther und Classic

Dieses Thema im Forum "Software" wurde erstellt von butega, 24. Oktober 2003.

  1. butega

    butega New Member

    Hallo!
    Ich spiele mit dem Gedanken auf Panther zu wechseln, aber ich habe wichtige Programme darunter viele Module zum Ausfüllen der Steuererklärung und ähnliches, die nur unter Classic oder MAC OS 9.2 laufen.
    Ist es möglich, sie auch unter Panther zu benutzen?

    Noch was: was bedeutet "Systemerweiterung deaktivieren", "Erweiterung AN/AUS öffnen" unter Systemeinstellungen>Classic?
    Danke
     
  2. bus

    bus New Member

    1.: Ja. Am besten "Archivieren und installieren" oder "Aktualisieren", wenn du mit 10.2.8 oder -.6 bisher zufrieden warst — sofern OS X noch nicht vorhanden, einfach neben OS 9 installieren. Geht auch damit zusammen, ohne dieses anzurühren. Mitgeliefert allein mit Panther wird Classic nämlich nicht (nur noch mit Hardware).

    2.: Das selbe wie früher unter Mac OS 9. Gibt dir beim Systemstart (von Classic) die Kontrolle über den Start von Erweiterungen (z.B. Treiber von Geräten, die du unter Classic wie früher unter OS 9 ansprechen/benutzen möchtest).
     
  3. misfit

    misfit New Member

    hallo
    ich habe panther auf einem g4/1 Ghz installiert. dieser ist ja bekanntlich nicht OS 9 bootfähig ... wie kann ich da jetzt eine classic umgebung installieren??
     
  4. Macci

    Macci ausgewandert.

    Auf den Software-Restore CDs/DVD sollte auch eine Classic-Umgebung zu finden sein, aber sei vorsichtig, daß du auch alles andere nicht anhakst, sonst zerhaust du dir den Panther! (Besser wäre gewesen, erst die Classic zu installieren, aber versuchs einfach mal...
     
  5. misfit

    misfit New Member

    ich kann keine classic umgebung finden ... im vorfeld war doch auch davon zu hören dass mit panther kein classic ausgeliefert wird ...
     
  6. Macci

    Macci ausgewandert.

    Nein, aber bei den mitgelieferten CDs des G4 sollte was zu finden sein...Panther hat natürlich kein Classic dabei, war bei 10.2 auch nicht dabei, wenn man es extra erworben hat. Aber der Rechner sollte mit einer Classic-Umgebung ausgeliefert worden sein...oder wird die mittlerweile ganz weggelassen? Ich habe bei Apple irgendwo gelesen, dass es dort vergünstigte 9.2.2-CDs für Neukunden gibt...moment...

    ich habs:
    http://www.apple.com/de/macosx/uptodate/macos9/
     
  7. misfit

    misfit New Member

    ich habe hier eine 9.2.1 cd aber wenn ich von der installieren will dann sucht er nach der nicht vorhandenen classis umgebung ...
     
  8. misfit

    misfit New Member

    auf der system dvd des G4 (10.2.3) befindet ein package das heisst "classic und programme" aber dann wird wahrscheinlich auch itunes, ical usw in alter version installiert
     
  9. Macci

    Macci ausgewandert.

    Kannst du nicht von der Software-Restore-CD/DVD den Software-Restore starten, dann müsste er dir irgendwo anbieten, nicht benötigtes wegzulassen, ich glaube, da gabs die Option, nur die Classic zu installieren...
     
  10. Macziege

    Macziege New Member

    Moin,
    Schreib mal wie Du Deine Festplatte organsierst hast.

    Gruß
    Klaus
     
  11. butega

    butega New Member

    Hallo!
    Ich spiele mit dem Gedanken auf Panther zu wechseln, aber ich habe wichtige Programme darunter viele Module zum Ausfüllen der Steuererklärung und ähnliches, die nur unter Classic oder MAC OS 9.2 laufen.
    Ist es möglich, sie auch unter Panther zu benutzen?

    Noch was: was bedeutet "Systemerweiterung deaktivieren", "Erweiterung AN/AUS öffnen" unter Systemeinstellungen>Classic?
    Danke
     
  12. bus

    bus New Member

    1.: Ja. Am besten "Archivieren und installieren" oder "Aktualisieren", wenn du mit 10.2.8 oder -.6 bisher zufrieden warst — sofern OS X noch nicht vorhanden, einfach neben OS 9 installieren. Geht auch damit zusammen, ohne dieses anzurühren. Mitgeliefert allein mit Panther wird Classic nämlich nicht (nur noch mit Hardware).

    2.: Das selbe wie früher unter Mac OS 9. Gibt dir beim Systemstart (von Classic) die Kontrolle über den Start von Erweiterungen (z.B. Treiber von Geräten, die du unter Classic wie früher unter OS 9 ansprechen/benutzen möchtest).
     
  13. butega

    butega New Member

    Hallo!
    Ich spiele mit dem Gedanken auf Panther zu wechseln, aber ich habe wichtige Programme darunter viele Module zum Ausfüllen der Steuererklärung und ähnliches, die nur unter Classic oder MAC OS 9.2 laufen.
    Ist es möglich, sie auch unter Panther zu benutzen?

    Noch was: was bedeutet "Systemerweiterung deaktivieren", "Erweiterung AN/AUS öffnen" unter Systemeinstellungen>Classic?
    Danke
     
  14. bus

    bus New Member

    1.: Ja. Am besten "Archivieren und installieren" oder "Aktualisieren", wenn du mit 10.2.8 oder -.6 bisher zufrieden warst — sofern OS X noch nicht vorhanden, einfach neben OS 9 installieren. Geht auch damit zusammen, ohne dieses anzurühren. Mitgeliefert allein mit Panther wird Classic nämlich nicht (nur noch mit Hardware).

    2.: Das selbe wie früher unter Mac OS 9. Gibt dir beim Systemstart (von Classic) die Kontrolle über den Start von Erweiterungen (z.B. Treiber von Geräten, die du unter Classic wie früher unter OS 9 ansprechen/benutzen möchtest).
     
  15. misfit

    misfit New Member

    hallo
    ich habe panther auf einem g4/1 Ghz installiert. dieser ist ja bekanntlich nicht OS 9 bootfähig ... wie kann ich da jetzt eine classic umgebung installieren??
     
  16. Macci

    Macci ausgewandert.

    Auf den Software-Restore CDs/DVD sollte auch eine Classic-Umgebung zu finden sein, aber sei vorsichtig, daß du auch alles andere nicht anhakst, sonst zerhaust du dir den Panther! (Besser wäre gewesen, erst die Classic zu installieren, aber versuchs einfach mal...
     
  17. misfit

    misfit New Member

    ich kann keine classic umgebung finden ... im vorfeld war doch auch davon zu hören dass mit panther kein classic ausgeliefert wird ...
     
  18. Macci

    Macci ausgewandert.

    Nein, aber bei den mitgelieferten CDs des G4 sollte was zu finden sein...Panther hat natürlich kein Classic dabei, war bei 10.2 auch nicht dabei, wenn man es extra erworben hat. Aber der Rechner sollte mit einer Classic-Umgebung ausgeliefert worden sein...oder wird die mittlerweile ganz weggelassen? Ich habe bei Apple irgendwo gelesen, dass es dort vergünstigte 9.2.2-CDs für Neukunden gibt...moment...

    ich habs:
    http://www.apple.com/de/macosx/uptodate/macos9/
     
  19. misfit

    misfit New Member

    ich habe hier eine 9.2.1 cd aber wenn ich von der installieren will dann sucht er nach der nicht vorhandenen classis umgebung ...
     
  20. misfit

    misfit New Member

    auf der system dvd des G4 (10.2.3) befindet ein package das heisst "classic und programme" aber dann wird wahrscheinlich auch itunes, ical usw in alter version installiert
     

Diese Seite empfehlen